RubyGems Navigation menu

ynaby 0.3.1

A Ruby library for editing YNAB transaction.

Versões:

  1. 0.3.1 - November 01, 2018 (57 KB)
  2. 0.3.0 - September 30, 2018 (30 KB)

Runtime Dependencies (1):

  • ynab ~> 1.6.0
  • Development Dependencies (6):

  • bundler ~> 1.16
  • pry ~> 0.11.3
  • rake ~> 10.0
  • rspec ~> 3.0
  • vcr ~> 4.0.0
  • webmock ~> 3.4.2
  • Donos:

    Autores:

    • Rafael Millán

    SHA 256 checksum:

    2ff974796ba92039a0e3a7da3b1fd288d945bbf9a4eb524c7137dc27d0f3e9a7

    Total de downloads 1.412

    Desta versão 808

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: